<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/prev_week"
        android:title="Previous Week"
        android:icon="@drawable/ic_keyboard_arrow_left_white"
        app:showAsAction="always" />
    <item
        android:id="@+id/next_week"
        android:title="Next Week"
        android:icon="@drawable/ic_keyboard_arrow_right_white"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/go_to_today"
        android:title="Today"
        app:showAsAction="ifRoom" />
</menu>